<head>
	<meta name="contenido" content="text/html;" http-equiv="content-type" charset="utf-8">
<base target="_self">

<link rel="stylesheet" type="text/css" href="style.css">

	<fieldset id="content">
    	<legend>Listado de alumnos completo</legend>
<?php
// " LISTADO GENERAL"

require ("conexion2.php");
$idCone = conexion();


echo "<Table border=1 Align=Center width=90%>";

echo "<TR>";
echo "<TH>" . "Nro";
echo "<TH>" . "Grado";
echo "<TH>" . "Alumno/a";
echo "</TR>";
$contador = 0;
$SQL = "SELECT * from alumnos order by grado asc, nombre asc";
$Registro = mysql_query($SQL,$idCone);
while($Fila = mysql_fetch_array($Registro))
{
$contador++;
echo "<Tr>";
echo "<Td align=Center>" . $contador;
echo "<Td align=Center>" . $Fila['grado'];
echo "<Td align=Center>" . $Fila['nombre'];
echo "<Tr>";
} 

echo "</Table>";

mysql_free_result ($Registro);
mysql_close($idCone);
?>
</head>
